<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="name" type="xs:string" minOccurs="0" />
                <xs:element name="srcdetail" type="xs:string" minOccurs="0" />
                <xs:element name="marketprice" type="xs:decimal" minOccurs="0" />
                <xs:element name="memberprice" type="xs:decimal" minOccurs="0" />
                <xs:element name="TotalNum" type="xs:int" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>1824</id>
    <name>品牌19寸宽屏液晶显示器送保护膜</name>
    <srcdetail>UploadFile/Picture/077215194110342.gif</srcdetail>
    <marketprice>1119.00</marketprice>
    <memberprice>1000.00</memberprice>
    <TotalNum>20</TotalNum>
  </Table>
  <Table>
    <id>1825</id>
    <name>DELL 20寸 液晶 2007 WFP 宽屏</name>
    <srcdetail>UploadFile/Picture/077215251655509.gif</srcdetail>
    <marketprice>1300.00</marketprice>
    <memberprice>1200.00</memberprice>
    <TotalNum>20</TotalNum>
  </Table>
  <Table>
    <id>1826</id>
    <name>6毫秒极速大屏 24英寸惠普LP2465 完美屏</name>
    <srcdetail>UploadFile/Picture/077215344743142.gif</srcdetail>
    <marketprice>1200.00</marketprice>
    <memberprice>1100.00</memberprice>
    <TotalNum>20</TotalNum>
  </Table>
  <Table>
    <id>1836</id>
    <name>美国VPN 美国2m专线 固定IP地址 速度飞快</name>
    <srcdetail>UploadFile/Picture/077390996791.gif</srcdetail>
    <marketprice>18000.00</marketprice>
    <memberprice>15000.00</memberprice>
    <TotalNum>20</TotalNum>
  </Table>
  <Table>
    <id>1837</id>
    <name>QE501IES(支持双路CPU)</name>
    <srcdetail>UploadFile/Picture/0773964261985.gif</srcdetail>
    <marketprice>3800.00</marketprice>
    <memberprice>3600.00</memberprice>
    <TotalNum>20</TotalNum>
  </Table>
</NewDataSet>